<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7b24e35614bbfd851522525696d82724">
  <dict>
    <!--2024-02-01 11:15:45.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-02-01 11:15:45.0-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-02-01 11:15:45.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
